Commit 1d56fc43 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

increase version

parent ac51836c
...@@ -36,15 +36,15 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${kalarm_SOURCE_DIR}) ...@@ -36,15 +36,15 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${kalarm_SOURCE_DIR})
set(KDEPIM_VERSION_NUMBER "5.3.40") set(KDEPIM_VERSION_NUMBER "5.3.40")
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}") set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(AKONADI_MIMELIB_VERSION "5.2.80") set(AKONADI_MIMELIB_VERSION "5.3.40")
set(AKONADI_CONTACT_VERSION "5.2.80") set(AKONADI_CONTACT_VERSION "5.3.40")
set(KHOLIDAYS_LIB_VERSION "5.2.80") set(KHOLIDAYS_LIB_VERSION "5.3.40")
set(KMAILTRANSPORT_LIB_VERSION "5.2.80") set(KMAILTRANSPORT_LIB_VERSION "5.3.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.2.80") set(KPIMTEXTEDIT_LIB_VERSION "5.3.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.41") set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.41")
set(AKONADI_VERSION "5.2.80") set(AKONADI_VERSION "5.3.40")
set(KMIME_LIB_VERSION "5.2.80") set(KMIME_LIB_VERSION "5.3.40")
set(AKONADIKALARM_LIB_VERSION "5.2.80") set(AKONADIKALARM_LIB_VERSION "5.3.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.3.41") set(PIMCOMMON_LIB_VERSION_LIB "5.3.41")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}") set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
...@@ -54,10 +54,10 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${kalarm_SOURCE_DIR}) ...@@ -54,10 +54,10 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${kalarm_SOURCE_DIR})
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Gui Network Widgets) find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Gui Network Widgets)
find_package(Qt5X11Extras NO_MODULE) find_package(Qt5X11Extras NO_MODULE)
set(MAILCOMMON_LIB_VERSION_LIB "5.3.41") set(MAILCOMMON_LIB_VERSION_LIB "5.3.41")
set(LIBKDEPIM_LIB_VERSION_LIB "5.2.80") set(LIBKDEPIM_LIB_VERSION_LIB "5.3.40")
set(KCALENDARCORE_LIB_VERSION "5.2.80") set(KCALENDARCORE_LIB_VERSION "5.3.40")
set(CALENDARUTILS_LIB_VERSION "5.2.80") set(CALENDARUTILS_LIB_VERSION "5.3.40")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.2.80") set(KDEPIM_APPS_LIB_VERSION_LIB "5.3.40")
# Find KF5 package # Find KF5 package
find_package(KF5Auth ${KF5_VERSION} CONFIG REQUIRED) find_package(KF5Auth ${KF5_VERSION} CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment